a.menu-principal-smartphone-menu-dropdown {color:#00549a;;}
a.menu-principal-smartphone-item-titre {color:#00549a;;}
a.menu-topscreen-smartphone-menu-dropdown {color:#00549a;;}
a.menu-topscreen-smartphone-item-titre {color:#00549a;;}
.mce-content-body {;}
.fond-gamme {background-color:rgba(80,69,65,0.9);padding:10px;display:inline-block;color:white;;}
.retour {background-color:#aeaeae;padding:10px;display:inline-block;color:white;;}
.websee-barre-flottante-icone-recherche::after {font-size:30px;content:"\f002";font-family:"fontawesome";padding:9px 12px;display:inline-block;;}
.websee-barre-flottante-items {border-radius:50%;margin-bottom:10px;width:50px;height:50px;;}
textarea, input, #contact-message-17, #dest-17 {padding:10px 0px;border:1px solid #c1c1c1;;}
